@charset "utf-8";
a,hr{
    padding:0
}
.browse_by,.mail_text,.phone_text,.search_text,mark{
    font-weight:700
}
.popular_wrap li,.research_wrap li{
    list-style-position:outside!important
}
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:0 0
}
ins,mark{
    background-color:#ff9;
    color:#000
}
body{
    line-height:1;
    font-family:Arial,Helvetica,sans-serif
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
nav ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before{
    content:'';
    content:none
}
a{
    margin:0;
    font-size:100%;
    vertical-align:baseline;
    background:0 0;
    color:#666
}
ins{
    text-decoration:none
}
mark{
    font-style:italic
}
del{
    text-decoration:line-through
}
.popular_wrap a,.research_wrap a,.sidebarmenu ul li a{
    text-decoration:none
}
abbr[title],dfn[title]{
    border-bottom:1px dotted;
    cursor:help
}
.cur,.search_but{
    cursor:pointer
}
table{
    border-collapse:collapse;
    border-spacing:0
}
hr{
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0
}
input,select{
    vertical-align:middle
}
.hspacer{
    clear:both;
    display:block
}
.hspacer2{
    clear:both;
    display:block;
    padding-top:2px
}
.hspacer4{
    clear:both;
    display:block;
    padding-top:4px
}
.hspacer6{
    clear:both;
    display:block;
    padding-top:6px
}
.hspacer8{
    clear:both;
    display:block;
    padding-top:8px
}
.hspacer10{
    clear:both;
    display:block;
    padding-top:10px
}
.hspacer12{
    clear:both;
    display:block;
    padding-top:12px
}
.hspacer15,.hspacer20{
    clear:both;
    display:block;
    padding-top:15px
}
.hspacer30{
    clear:both;
    display:block;
    padding-top:30px
}
.fltL{
    float:left
}
.fltR{
    float:right
}
#main_wrap{
    padding:0;
    margin:0 auto;
    width:1000px
}
#logo,.logo_link{
    width:168px;
    float:left
}
.logo_link{
    background:url(../images/sprites.png) -18px -9px no-repeat;
    height:88px
}
.blog,.mail,.phone{
    height:18px
}
#search_wrap{
    background:url(../images/search_rp.png) repeat-x #d8dfe4;
    float:right;
    width:820px
}
.social_link{
    float:right;
    padding:14px 8px;
    height:18px
}
.phone{
    background:url(../images/sprites.png) -18px -103px no-repeat;
    float:left;
    width:17px;
    margin:0 5px 0 0
}
.phone_text{
    font-size:17px;
    color:red;
    float:left;
    margin:0 10px 0 0
}
.mail{
    background:url(../images/sprites.png) -40px -105px no-repeat;
    float:left;
    width:22px;
    margin:0 5px 0 0
}
.blog,.face{
    float:left;
    width:17px
}
.mail_text{
    font-size:11px;
    color:#2B5066;
    float:left;
    margin:2px 10px 0 0
}
.blog{
    background:url(../images/sprites.png) -68px -102px no-repeat;
    margin:0 5px 0 0
}
.face{
    background:url(../images/sprites.png) -88px -102px no-repeat;
    height:19px;
    margin:0 5px 0 0
}
.gtolk,.social,.twiter,.word_press{
    width:17px;
    height:18px;
    margin:0 5px 0 0;
    float:left
}
.twiter{
    background:url(../images/sprites.png) -110px -102px no-repeat
}
.word_press{
    background:url(../images/sprites.png) -134px -102px no-repeat
}
.social{
    background:url(../images/sprites.png) -156px -102px no-repeat
}
.gtolk{
    background:url(../images/sprites.png) -178px -102px no-repeat
}
.search_box{
    width:821px;
    padding:11px 15px 0 0;
    float:left
}
.search_text{
    float:left;
    font-size:14px;
    color:#666;
    margin:6px 9px 0 10px
}
.search_inp{
    width:514px;
    height:20px;
    padding:3px;
    border:1px solid #CCC;
    margin:0 8px 0 0;
    float:left;
    color:#999
}
.search_but{
    background:url(../images/sprites.png) -263px -9px no-repeat;
    float:left;
    width:30px;
    height:21px;
    margin:3px 0 0;
    border:none
}
.search_bot{
    background:url(../images/sprites.png) -18px 0 no-repeat;
    float:left;
    width:820px;
    height:5px;
    border:none
}
.browse_by,.nav_wrap{
    width:244px;
    color:#FFF
}
.nav_wrap{
    float:left;
    background:url(../images/browse_by_link_rp.png) repeat-y;
    margin:1px 0 0
}
.browse_by{
    background:url(../images/Browse_by_rp.jpg) repeat-x;
    border:2px solid #fff;
    padding:8px 0;
    font-size:13px;
    height:16px;
    text-align:center;
    margin:0 0 0 -2px
}
.blue_link_bot,.org_brows_bot{
    border:none;
    margin:1px 0 -1px;
    width:244px;
    float:left
}
.org_brows_bot{
    background:url(../images/sprites.png) -372px -10px no-repeat;
    height:12px
}
.blue_link_bot{
    background:url(../images/sprites.png) -372px -25px no-repeat;
    height:6px
}
.sidebarmenu ul{
    margin:0;
    padding:0;
    list-style-type:none;
    font:700 12px;
    width:244px;
    z-index:11111!important
}
.carousel,.content_text{
    font-family:Arial,Helvetica,sans-serif
}
.carousel,.content_text,.font_12,.fotter_wrap,.reports ul,.research_wrap ul,li{
    font-size:12px
}
.bold,.car_blu,.car_green,.car_org,.car_red{
    font-weight:700
}
.sidebarmenu ul li a{
    display:block;
    overflow:auto;
    color:#fff;
    padding:3px 6px;
    border-bottom:1px solid #457592;
    border-right:1px solid #457592
}
#populardiv,#wel_scroll_wrap{
    overflow-y:hidden;
    overflow:hidden
}
.our_report_wrap,.research_wrap{
    border-right:1px solid #a8a8a8;
    border-left:1px solid #a8a8a8
}
.sidebarmenu ul li a:active,.sidebarmenu ul li a:link,.sidebarmenu ul li a:visited{
    background-color:none
}
.sidebarmenu ul li{
    position:relative;
    list-style:none!important;
    background:url(../images/browse_by_link_rp.png);
    z-index:11111!important
}
.sidebarmenu ul li a:visited{
    color:#fff
}
.sidebarmenu ul li a:hover{
    background-color:#1a3749
}
.sidebarmenu ul li ul{
    position:absolute;
    width:244px;
    top:0;
    visibility:hidden;
    z-index:11111!important
}
.sidebarmenu a.subfolderstyle{
    background:url(../images/browse_arow.gif) 97% 50% no-repeat
}
.org_box,.org_box_inner{
    background:#f28231;
    height:10px
}
.welcome_wrap{
    float:left;
    width:744px;
    padding:3px 0 0 10px
}
.org_box{
    width:759px;
    margin:0 0 0 -15px
}
.org_box_inner{
    margin:0
}
.red{
    color:red
}
.gray{
    color:#000
}
.blue{
    color:#2B5066
}
.dark_blue{
    color:#2b5066
}
.green,.oliv_green{
    color:#306790
}
.dark_org{
    color:#C60!important
}
.dark_org2{
    color:#000
}
.margin_5{
    margin:5px 0 0
}
.border_das{
    border-bottom:1px dashed #ccc;
    padding:0 0 5px;
    margin:0 0 5px;
    color:#2B5066
}
.border_topsolid{
    border-top:2px solid #ccc;
    padding:12px 0 0;
    margin:5px 0 0
}
.content_text{
    color:#000;
    line-height:15px;
    text-align:justify
}
.reports{
    float:left;
    width:100%
}
.bot_arow,.top_arow{
    width:15px;
    height:14px;
    float:right
}
.reports ul,li{
    list-style:inside;
    line-height:15px
}
.reports li{
    margin:8px 0 8px 16px;
    margin:8px 0\9;
    list-style:square!important
}
.top_arow{
    background:url(../images/sprites.png) no-repeat
}
.bot_arow{
    background:url(../images/sprites.png) 0 -13px no-repeat
}
.research_wrap{
    width:486px;
    float:left
}
.padding_LR8{
    padding:0 8px
}
.research_ul{
    float:left;
    width:470px;
    min-height:160px
}
.research_wrap ul,li{
    list-style:inside;
    line-height:15px;
    color:#666
}
.research_wrap li{
    margin:8px 0 8px 15px;
    color:#666!important
}
.research_wrap a{
    color:#000
}
.our_report_wrap{
    width:486px;
    float:right
}
.our_call{
    background:url(../images/our_call_now.png) no-repeat;
    width:221px;
    height:56px;
    float:left
}
.our_email{
    background:url(../images/our_email_now.png) no-repeat;
    width:226px;
    height:55px;
    float:right
}
.news_search{
    width:238px;
    border:1px solid #ccc;
    padding:3px;
    color:#999;
    float:left;
    height:20px;
    margin:0 10px
}
.new_search_but{
    background:url(../images/submit_news.png) no-repeat;
    width:62px;
    height:29px;
    float:left;
    border:none
}
.popular_wrap{
    width:470px;
    height:auto;
    float:left;
    padding:0 9px 9px
}
.popular_wrap li,.popular_wrap ul{
    list-style:none!important;
    font-size:12px;
    line-height:15px;
    color:#666
}
.popular_wrap li{
    margin:8px 0;
    color:#666!important;
    float:left;
    padding:0 0 5px;
    border-bottom:1px solid #ccc;
    width:470px
}
.fotter_wrap,.fotter_wrap a{
    color:#3a5f75
}
.popular{
    background:url(../images/sprites.png) -187px -6px no-repeat;
    width:23px;
    height:22px;
    float:left
}
.popular_scroll{
    float:left;
    width:470px
}
.popular_arow{
    background:url(../images/sprites.png) -216px -20px no-repeat;
    width:12px;
    height:12px;
    float:left
}
.our_wrap{
    width:470px;
    height:auto;
    float:right;
    padding:8px
}
.blog_big,.face_big,.gtolk_big,.social_big,.twiter_big,.word_press_big{
    height:25px;
    margin:0 8px 0 0
}
.blog_big{
    background:url(../images/sprites.png) -361px -72px no-repeat;
    float:left;
    width:23px
}
.face_big{
    background:url(../images/sprites.png) -188px -72px no-repeat;
    float:left;
    width:23px
}
.twiter_big{
    background:url(../images/sprites.png) -257px -72px no-repeat;
    float:left;
    width:23px
}
.word_press_big{
    background:url(../images/sprites.png) -223px -72px no-repeat;
    float:left;
    width:23px
}
.social_big{
    background:url(../images/sprites.png) -292px -72px no-repeat;
    float:left;
    width:23px
}
.gtolk_big{
    background:url(../images/sprites.png) -326px -73px no-repeat;
    float:left;
    width:24px
}
.gray_arow{
    background:url(../images/sprites.png) -246px -9px no-repeat;
    width:16px;
    height:12px;
    float:left
}
.fotter_wrap{
    border-top:10px solid #3a5f75;
    padding:10px 0;
    text-align:center;
    clear:both
}
.visa{
    background:url(../images/sprites.png) -189px -35px no-repeat;
    width:46px;
    height:31px;
    float:left;
    margin:0 5px 0 0
}
.club,.master{
    width:53px;
    height:31px;
    float:left;
    margin:0 5px 0 0
}
.club{
    background:url(../images/sprites.png) -246px -35px no-repeat
}
.master{
    background:url(../images/sprites.png) -308px -35px no-repeat
}
.express{
    background:url(../images/sprites.png) -366px -35px no-repeat;
    width:32px;
    height:31px;
    float:left;
    margin:0 5px 0 0
}
.card_wrap{
    width:206px;
    margin:0 auto
}
.border_bot,.border_top{
    width:489px;
    height:9px;
    margin:-1px 5px 0 -1px;
    float:left
}
.border_top{
    background:url(../images/sprites.png) -401px -35px no-repeat
}
.border_bot{
    background:url(../images/sprites.png) -401px -44px no-repeat
}
#wel_scroll_wrap{
    width:744px;
    height:94px
}
#populardiv{
    width:470px;
    height:206px
}
footer .fotter_wrap .menu-footermenu-container{
    clear:both;
    display:block;
    height:20px;
    margin:0 auto!important
}
footer .fotter_wrap .menu-footermenu-container #menu-footermenu{
    margin:0 auto;
    width:940px
}
footer .fotter_wrap .menu-footermenu-container #menu-footermenu li{
    float:left;
    list-style:none inside!important;
    border-left:1px solid #797979;
    line-height:18px;
    padding-right:4px;
    padding-left:4px
}
footer .fotter_wrap .menu-footermenu-container #menu-footermenu li:first-child{
    border:none
}
footer .fotter_wrap .menu-footermenu-container #menu-footermenu li a{
    color:#3A5F75;
    padding:0;
    text-transform:capitalize;
    text-decoration:underline
}
footer .fotter_wrap .footer_img{
    width:300px;
    margin:10px auto
}
footer .fotter_wrap .footer_img .mr_cards{
    clear:both;
    text-align:center
}
.login_wrap{
    width:74px;
    float:right;
    position:fixed;
    right:0;
    top:365px
}
.register{
    background:url(../images/register.png) no-repeat;
    width:74px;
    height:28px;
    float:right;
    margin:0 0 1px
}
.login,.logout{
    width:64px;
    height:28px;
    float:right
}
.login{
    background:url(../images/login.png) no-repeat
}
.logout{
    background:url(../images/logout.png) no-repeat
}
.leve_message{
    background:url(../images/leave_message.png) no-repeat;
    width:96px;
    height:96px;
    float:right;
    position:fixed;
    right:10px;
    top:25px
}
.carousel{
    width:1000px;
    height:121px;
    float:left;
    border:1px solid #ccc;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px
}
.coin-slider{
    overflow:hidden;
    zoom:1;
    position:relative;
    border:1px solid #fff;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px
}
.coin-slider a{
    text-decoration:none;
    outline:0;
    border:none
}
.cs-buttons{
    font-size:0;
    padding:10px;
    float:left
}
.cs-buttons a{
    margin-left:5px;
    height:10px;
    width:10px;
    float:left;
    border:1px solid #021093;
    color:#B8C4CF;
    text-indent:-1000px
}
.cs-active{
    background-color:#021093;
    color:#FFF
}
.cs-title{
    width:968px;
    padding:7px 10px 0;
    font-size:19px;
    text-align:center;
    color:#333;
    opacity:1!important;
    line-height:25px;
    height:83px
}
.cs-next{
    color:#FFF
}
.car_blu{
    color:#021093
}
.car_green{
    color:#390
}
.car_org{
    color:#c60
}
.car_red{
    color:#cc0202
}
.font17{
    font-size:16px!important
}
.search_box .jqTransformInputWrapper{
    width:auto!important
}
.fadeshow1,.fadeshow2{
    background:url(../images/loading.gif) 50% 50% no-repeat #FFF!important
}
.h2font{
    font-size:16px
}
.loading{
    position:relative;
    margin-bottom:10px;
    background:url(../images/loading.gif) 50% 50% no-repeat #FFF
}
#reportcontent #tabs #tabs-2 .strb{
    height:5px
}
#preferences { padding-left:10px; }
#preferences ul li { list-style:none;  }
#preferences label { float:none !important; width:250px !important; }
#preferences input { width:10px !important; float:none !important; }

.couponbutton {
  background-color: #004A7F;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 20px;
  line-height:30px;
  padding: 5px 10px;
  /*text-align: center;*/
  text-decoration: none;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}
@-webkit-keyframes glowing {
  0% { background-color: #fb3301; -webkit-box-shadow: 0 0 3px #fb3301; }
  50% { background-color: #FF0000; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #fb3301; -webkit-box-shadow: 0 0 3px #fb3301; }
}

@-moz-keyframes glowing {
  0% { background-color: #fb3301; -moz-box-shadow: 0 0 3px #fb3301; }
  50% { background-color: #FF0000; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #fb3301; -moz-box-shadow: 0 0 3px #fb3301; }
}

@-o-keyframes glowing {
  0% { background-color: #fb3301; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #fb3301; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #fb3301; box-shadow: 0 0 3px #fb3301; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #fb3301; box-shadow: 0 0 3px #fb3301; }
}